@charset 'utf-8';

/* ------------------------------
 トップページ設定
------------------------------ */


/* 今日の天神 */

#today,
#datetime {
	font-family: HelveticaNeue-CondensedBold, Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	line-height: 1;
	text-align: center;
}

#today {
	color: #fff;
	background-color: #333;
}

#datetime span {
	display: block;
}


/* カレンダー */

#calendar dt {
	text-align: center;
	border-bottom: 1px solid #c8c8c8;
	background-color: #e4e4e4;
}

#calendar dd {
	background-color: #f5f5f5;
}

#cal .ui-datepicker-inline,
#cal-sp .ui-datepicker-inline {
	position: relative;
	margin: 0 auto;
}

#cal .ui-datepicker-title,
#cal-sp .ui-datepicker-title {
	font-weight: bold;
	line-height: 1;
	text-align: center;
	color: #333;
}

#cal .ui-datepicker-prev,
#cal .ui-datepicker-next,
#cal-sp .ui-datepicker-prev,
#cal-sp .ui-datepicker-next {
	position: absolute;
	overflow: hidden;
	height: 0;
	background-color: #1f1f1f;
	background-repeat: no-repeat;
	background-position: center center;
}

#cal .ui-datepicker-prev,
#cal-sp .ui-datepicker-prev {
	background-image: url(../img/common/arrow_prev.svg);
}

#cal .ui-datepicker-next,
#cal-sp .ui-datepicker-next {
	background-image: url(../img/common/arrow_next.svg);
}

#cal .ui-datepicker-calendar,
#cal-sp .ui-datepicker-calendar {
	font-weight: bold;
	border-collapse: separate;
}

#cal .ui-datepicker-calendar tr,
#cal-sp .ui-datepicker-calendar tr {
	border-bottom: 1px solid #ccc;
}

#cal .ui-datepicker-calendar tr th,
#cal .ui-datepicker-calendar tr td,
#cal-sp .ui-datepicker-calendar tr th,
#cal-sp .ui-datepicker-calendar tr td {
	font-weight: bold;
	line-height: 1;
	text-align: center;
	vertical-align: middle;
}

#cal .ui-datepicker-calendar tr th,
#cal-sp .ui-datepicker-calendar tr th {
	background-color: #e4e4e4;
}

#cal .ui-datepicker-calendar tr td,
#cal-sp .ui-datepicker-calendar tr td {
	background-color: #fff;
}

#cal .ui-datepicker-calendar tr td:first-child,
#cal .ui-datepicker-calendar tr td.day-holiday,
#cal-sp .ui-datepicker-calendar tr td:first-child,
#cal-sp .ui-datepicker-calendar tr td.day-holiday {
	background: #fdb2da;
}

#cal .ui-datepicker-calendar tr td:last-child,
#cal-sp .ui-datepicker-calendar tr td:last-child {
	background: #beebfa;
}

#cal .ui-datepicker-calendar tr td#cal .ui-datepicker-today,
#cal-sp .ui-datepicker-calendar tr td#cal .ui-datepicker-today {
	color: #fff;
	background-color: #1f1f1f;
}

#cal .ui-datepicker-calendar tr td#cal .ui-datepicker-today a,
#cal-sp .ui-datepicker-calendar tr td#cal .ui-datepicker-today a {
	color: #fff;
}

#cal .ui-datepicker-calendar tr td a,
#cal-sp .ui-datepicker-calendar tr td a {
	display: block;
	cursor: pointer;
	text-decoration: underline;
}

@media screen and (min-width: 0) and (max-width: 899px) {
	#today {
		font-size: 5vw;
		line-height: 2;
		width: 50%;
		margin: 0 auto 3.125%;
	}
	#datetime {
		font-size: 16.25vw;
	}
	#datetime span {
		font-size: 5vw;
		margin-top: 1.5625%;
	}
	#calendar dt {
		line-height: 2.8125;
	}
	#calendar dd {
		padding: 6.9%;
	}
	#cal .ui-datepicker-inline,
	#cal-sp .ui-datepicker-inline {
		width: auto!important;
		margin-bottom: 25%;
	}
	#cal .ui-datepicker-group-last #cal .ui-datepicker-calendar,
	#cal .ui-datepicker-group-last #cal .ui-datepicker-title,
	#cal-sp .ui-datepicker-group-last #cal .ui-datepicker-calendar,
	#cal-sp .ui-datepicker-group-last #cal .ui-datepicker-title {
		display: none;
	}
	#cal .ui-datepicker-header,
	#cal-sp .ui-datepicker-header {
		margin-bottom: 1.838235294117647%;
	}
	#cal .ui-datepicker-title,
	#cal-sp .ui-datepicker-title {
		font-size: 4.6875vw;
		line-height: 1;
	}
	#cal .ui-datepicker-prev,
	#cal .ui-datepicker-next,
	#cal-sp .ui-datepicker-prev,
	#cal-sp .ui-datepicker-next {
		top: 110%;
		width: 49.5%;
		padding-top: 16%;
		background-size: auto 33%;
	}
	#cal .ui-datepicker-prev,
	#cal-sp .ui-datepicker-prev {
		left: 0;
	}
	#cal .ui-datepicker-next,
	#cal-sp .ui-datepicker-next {
		right: 0;
	}
	#cal .ui-datepicker-calendar,
	#cal-sp .ui-datepicker-calendar {
		width: 100%;
		margin: 0 auto;
	}
	#cal .ui-datepicker-calendar tr th,
	#cal .ui-datepicker-calendar tr td,
	#cal-sp .ui-datepicker-calendar tr th,
	#cal-sp .ui-datepicker-calendar tr td {
		font-size: 3.75vw;
		border: 1px solid #f5f5f5;
	}
	#cal .ui-datepicker-calendar tr th,
	#cal-sp .ui-datepicker-calendar tr th {
		padding: 2% 0;
	}
	#cal .ui-datepicker-calendar tr td a,
	#cal-sp .ui-datepicker-calendar tr td a {
		padding: 25% 0;
	}
}

@media screen and (min-width: 900px) {
	#today {
		font-size: 16px;
		line-height: 40px;
		width: 160px;
		margin: 0 auto 20px;
	}
	#datetime {
		font-size: 88px;
	}
	#datetime span {
		font-size: 32px;
		margin-top: 10px;
	}
	#calendar dt {
		line-height: 50px;
	}
	#calendar dd {
		padding: 50px;
	}
	#cal .ui-datepicker-inline {
		width: 670px!important;
	}
	#cal .ui-datepicker-group {
		width: 320px;
	}
	#cal .ui-datepicker-group-first {
		float: left;
	}
	#cal .ui-datepicker-group-last {
		float: right;
	}
	.ui-helper-clearfix:before,
	.ui-helper-clearfix:after {
		display: table;
		content: '';
	}
	.ui-helper-clearfix:after {
		clear: both;
	}
	.ui-helper-clearfix {
		zoom: 1;
	}
	#cal .ui-datepicker-header {
		margin-bottom: 10px;
	}
	#cal .ui-datepicker-title {
		font-size: 20px;
	}
	#cal .ui-datepicker-prev,
	#cal .ui-datepicker-next {
		top: 50%;
		width: 40px;
		padding-top: 40px;
		cursor: pointer;
		-webkit-transition: background-color 400ms false;
		-moz-transition: background-color 400ms false false;
		-o-transition: background-color 400ms false false;
		transition: background-color 400ms;
		background-size: auto 17px;
	}
	#cal .ui-datepicker-prev {
		left: -58px;
	}
	#cal .ui-datepicker-next {
		right: -58px;
	}
	#cal .ui-datepicker-prev:hover,
	#cal .ui-datepicker-next:hover {
		background-color: #fff;
	}
	#cal .ui-datepicker-prev:hover {
		background-image: url(../img/common/arrow_prev-black.svg);
	}
	#cal .ui-datepicker-next:hover {
		background-image: url(../img/common/arrow_next-black.svg);
	}
	#cal .ui-datepicker-calendar {
		width: 100%;
	}
	#cal .ui-datepicker-calendar tr th,
	#cal .ui-datepicker-calendar tr td {
		font-size: 20px;
		border: 2px solid #f5f5f5;
	}
	#cal .ui-datepicker-calendar tr th,
	#cal .ui-datepicker-calendar tr td a {
		padding: 6px 8px;
	}
	#cal .ui-datepicker-calendar tr td a:hover {
		text-decoration: none;
	}
}


/*
--------------------------------------------------------------------------------
 END OF CSS
--------------------------------------------------------------------------------
*/
